Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000482 [EvoERP] minor always 2017-04-17 12:55 2017-05-17 11:27
Reporter ISTech View Status public  
Assigned To JEMM
Priority normal Resolution open  
Status resolved   Product Version 2017.2
Summary 0000482: SH-H showing Blank lines after WO# ranges entered.
Description If I enter WO#s for a report, the program returns a blank screen. If I provide a date and customer range it appears to work. The program is T7SHH.RWN and the ISTS Enhancement Date is 8/2/16.
Additional Information Enhancement date 08/02/16
Tags No tags attached.
Enhancement Date
Error Message
Program Name T7SHH.RWN
Repeatable in Test Company
Attached Files

- Relationships

-  Notes
(0000811)
ISTech2 (administrator)
2017-05-17 11:27

This was fixed in T7SHH Enhancement Date 04/18/17.

- Issue History
Date Modified Username Field Change
2017-04-17 12:55 ISTech New Issue
2017-04-17 12:55 ISTech Program Name => T7SHH.RWN
2017-04-17 12:55 ISTech Assigned To => JEMM
2017-04-17 12:55 ISTech Status new => assigned
2017-05-17 11:27 ISTech2 Note Added: 0000811
2017-05-17 11:27 ISTech2 Status assigned => resolved


Mantis 1.1.2[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker